Uploaded image for project: 'OODT'
  1. OODT
  2. OODT-872

Upgrade Jena dependencies to org.apache.jena 3.0.0

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • None
    • 0.11
    • grid, profile server
    • None
    • Don't Know (Unsure) - The default level

    Description

      We have been having some problems recently with older Jena versioning.
      I decided to just upgrade our use of Jena within profile server and grid components.

      Attachments

        Activity

          People

            lewismc Lewis John McGibbney
            lewismc Lewis John McGibbney
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: